* {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}
body {
    background-color: #1d1c23;
}
.start_img {
    width: 100%;
    position: relative;
    z-index: 0;
    margin: 0;
}
a {
    font-weight: bolder;
    font-size: xx-large;
}
.start {
    position: absolute;
    top: 250px;
    left: 200px;
    z-index: 1;
    color: white;
    background-color: rgb(0, 0, 0);
    box-shadow: 0 0 75px 75px black;
    width: 50%;
    margin: 0;
}
h1 {
    margin: 10px;
    font-size: 30pt;
}
.start p{
    font-size: large;
}

.funcCard {
    background-color: #1f1f1f ;
    color:white;
    width: 1fr;
}
.funcCard div {
    display: flex;
}
.funcCard div h2 {
    margin: 30px 30px;
    font-size: xx-large;
}
.funcCard img {
    width: 150px;
    height: 150px;
}
.funcCard {
    padding: 15px;
}
.funcCard p {
    margin-bottom:25px;
}
#list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    background-color: #1d1c23;
}
.btn {
    color: white;
    text-decoration: none;
    padding: 10px;
    background-color: #063971;
    border-radius: 10px;
    margin: 5px;
}
.list {
    display: none;
}

@media (min-width: 2000px) {
    *, .start p {
        font-size: 20px;
    }
    a {
        font-size: 2em;
    }
    h1 {
        font-size: 3em;
    }
    #list {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }
}
@media (max-width: 1250px) and (min-width: 800px) {
    .start {
        top: 150px;
        left: 100px;
        width: 75%;
    }
    #list {
        grid-template-columns: repeat(2, 1fr);
        gap: 5px;
    }
}
@media (max-width: 799px)and (min-width: 500px) {
    *, .start p, .search, .listBtn {
        font-size: 15px;
    }
    .search {
        height: 20px !important;
        box-sizing: border-box;
        font-size:10px;
        margin: 0;
    }
    .search *, .listBtn button {
        padding: 5px;
    }
    a {
        font-size: 20px;
    }
    h1 {
        font-size: 35px;
    }
    .start {
        top: 75px;
        left: 50px;
        width: 75%;
    }
    #list {
        grid-template-columns: repeat(1, 1fr);
        gap: 5px;
    }
    .search *, .listBtn *{
        border-radius: 10px;
        font-size: 15px;
        margin: 0;
    }
}
@media (max-width: 499px){
    *, .start p, .search, .listBtn {
        font-size: 10px;
    }
    .search {
        height: 20px !important;
        box-sizing: border-box;
        font-size:10px;
        margin: 0;
    }
    .search *, .listBtn button {
        padding: 5px;
    }
    a {
        font-size: 15px;
    }
    h1 {
        font-size: 35px;
    }
    .start {
        top: 0px;
        left: 0px;
        width: 100%;
        margin: 10px;
    }
    #list {
        display: none;
    }
    .list {
        display: flex;
        flex-direction: column;
        margin: 5px;
    }
    .search *, .listBtn *{
        border-radius: 10px;
        font-size: 15px;
        margin: 0;
    }
    .funcCard img {
        display: none;
    }
    .funcCard div {
        flex-direction: column;
    }
}